warning fix : ns/cmd/winfe/cxprint.cpp

VERIFIED FIXED

Status

MozillaClassic
Windows FE
P5
trivial
VERIFIED FIXED
20 years ago
15 years ago

People

(Reporter: Rick Osborne, Assigned: Garrett Arch Blythe)

Tracking

1998-03-31
x86
Windows NT

Details

(Reporter)

Description

20 years ago
Created by Rick Osborne (rick@rixsoft.com) on Tuesday, April 14, 1998 6:42:26 PM PDT
Additional Details :
(In the continuing quest to eliminate even compiler warnings
... )

Simple unreferenced var.

(2013) : warning : 'hOldPal' : unreferenced local variable

--- cxprint.old.cpp     Wed Apr 08 17:46:33 1998
+++ cxprint.cpp Tue Apr 14 20:01:01 1998
@@ -1962,3 +1962,3 @@ void
CPrintCX::CopyOffscreenBitmap(NI_Pi
                lpBmi->biBitCount = nBitCount;
-               HPALETTE hOldPal;
+               /* Unreferenced: HPALETTE hOldPal; */
                // Ask the driver to tell us the number of
bits we need to allocate

Updated by   (blythe@netscape.com) on Wednesday, April 15, 1998 4:40:09 PM PDT
Additional Details :
I merged in the diff.
Thanks Rick, next source drop will have it!
mid-air collision ? / bugzilla cleanup
Reopening (current State: resolved and no resolution)
reopen really
.
Status: RESOLVED → REOPENED
Sorry for this SPAM !

marking fixed
Status: REOPENED → RESOLVED
Last Resolved: 17 years ago
Resolution: --- → FIXED

Comment 5

15 years ago
VERIFIED due to no changes in over a year
Status: RESOLVED → VERIFIED
You need to log in before you can comment on or make changes to this bug.